body {
	/*background:#FFF !important;*/
	/*background:url("/images/branding/lipicios/part.png") repeat !important;*/
}
#container{
	/*#margin-left: 140px;*/
	margin-top:-1px;
	position:relative;
}

#container #content{ 
	border-left: 1px solid #CCCCCC; 
	border-right: 1px solid #CCCCCC; 
	width:959px;
	_width:958px !important;
}

.footer-area{ 
	border-left: 1px solid #CCCCCC; 
	border-right: 1px solid #CCCCCC; 
	border-bottom: 1px solid #CCCCCC; 
	width:959px !important;
	_width:958px !important;
}

#branding_top {
	width: 960px;
	/*height: 207px;*/
	height: 40px;
	margin: 0;
	margin-bottom: -34px;
}
#branding_left {
	float:left;
	position:absolute;
	overflow:hidden;
	margin-top:0px;
	weight:150px;
	margin-left:-150px;
}
#branding_right {
	float:right;
	position:absolute;
	margin-top: 0px;
	margin-left: 960px;
	overflow:hidden;
}